ca3de Multiple Vulnerabilities

2005-03-03T00:00:00
ID EDB-ID:25190
Type exploitdb
Reporter Luigi Auriemma
Modified 2005-03-03T00:00:00

Description

Ca3DE Multiple Remote Vulnerabilities. CVE-2005-0671. Remote exploits for multiple platform

                                        
                                            source: http://www.securityfocus.com/bid/12727/info

Ca3DE is reported prone to multiple remote vulnerabilities. An attacker can exploit these issues to carry out format string and denial of service attacks.

The following specific issues were identified:

It is reported that all commands accepted by the server are affected by format string vulnerabilities.

A successful attack may result in crashing the application or lead to arbitrary code execution. This may facilitate unauthorized access or privilege escalation in the context of the application.

The application is also affected by a remote denial of service vulnerability.

Ca3DE versions released before March 2004 are affected by these issues. 

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/25190.zip